| DocBook: The Definitive Guide Version 2.0.8 (Alpha)

# thead

$Revision: 1.3 $

$Date: 2002/06/12 11:18:40 $

thead — A table header consisting of one or more rows

## Synopsis

### Content Model

    thead ::=
    (colspec*,row+)

### Attributes

Common attributes

Name | Type | Default

valign

Enumeration:
bottom
middle
top

None

## Description

The `THead` wrapper identifies the `Row`s of a table that form the head of the table, as distinct from the body (`TBody`) and foot (`TFoot`) rows.

Header rows are always rendered at the beginning of the table.

### Processing expectations

This element is expected to obey the semantics of the CALS Table Model Document Type Definition, as specified by OASIS Technical Memorandum TM 9502:1995 . Header rows are often presented in an alternate typographic style, such as boldface.

In paged media, if a table spans across multiple pages, header rows are printed at the top of each new page.

### Parents

These elements contain thead: `entrytbl`, `tgroup`.

### Children

The following elements occur in thead: `colspec`, `row`.

## Attributes

valign

  `VAlign` specifies the vertical alignment of text (and other elements) within the cells of this `THead`.

## See Also

`colspec`, `entry`, `entrytbl`, `informaltable`, `row`, `spanspec`, `table`, `tbody`, `tfoot`, `tgroup`.

## Examples

For examples, see `table`.

tgroup |  | tip

Copyright © 1999, 2000, 2001, 2002 O'Reilly & Associates, Inc. All rights reserved.